{
  "title":"rdm2_interps.pdf",
  "description": "This resource provides intrepretation questions for RDM day 2.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/5e429f6002b91a24ebe62a4ffaaa2c6e_rdm2_interps.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
